
package de.ivu.elect.business.kandidatur.boundary;

import java.io.Serializable;

import de.ivu.elect.business.kandidatur.entity.Ersatzkandidatur;

public class ErsatzkandidaturCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Ersatzkandidatur entity;

  public ErsatzkandidaturCreateEvent(Ersatzkandidatur entity){
    this.entity = entity;
  }

  public void setEntity(Ersatzkandidatur entity) {
    this.entity = entity;
  }

  public Ersatzkandidatur getEntity(){
    return entity;
  }

}